This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 28480 - TUI-Italian: word wrap issue on HTTP config screen
TUI-Italian: word wrap issue on HTTP config screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 13:49 EST by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 16:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-02-20 13:49:58 EST
build: wolverine
TUI-HTTP-Italian-Server
word wrap issue on HTTP configuration screen:
<pre>
Inserire le sequenti informazzioni:
     * il nome o l'indirizzo IP del server web
     * la directory presente sul server che contiene
      il software Red Hat Linux specifico per la
vostra
      architettura
</pre>
(not sure how my formatted text will show up in bugzilla, so
here is a description of what I'm seeing)
'vostra' and 'architettura'  do not appear on the same line.
'vostra' does not share the same indentation as the line above
it.
Comment 1 Glen Foster 2001-02-21 10:04:04 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Brent Fox 2001-02-23 02:46:18 EST
Fixed in cvs.  Please check and make sure that the line now isn't too long to
fit on the line.  I don't have my test machine at the moment, so I can't check
this myself.
Comment 3 Ben Levenson 2001-04-04 15:09:38 EDT
reopening....

qa0404.0
The words are on the same line now, but they still
don't line up with the text above it:

Inserire le sequenti informazzioni:
     * il nome o l'indirizzo IP del server web
     * la directory presente sul server che contiene
       il software Red Hat Linux specifico per la
vostra architettura



Comment 4 Brent Fox 2001-04-04 15:45:14 EDT
Submitted another change to anaconda-list for approval.  Waiting for results.
Comment 5 Brent Fox 2001-04-04 16:07:22 EDT
Applied the following patch:

diff -u -r1.92 it.po
--- it.po       2001/04/03 22:44:26     1.92
+++ it.po       2001/04/04 19:40:14
@@ -4366,7 +4366,8 @@
 "\n"
 "    o il nome o l'indirizzo IP del server web\n"
 "    o la directory presente sul server che contiene\n"
-"      il software Red Hat Linux specifico per la vostra architettura\n"
+"      il software Red Hat Linux specifico per la \n"
+"      vostra architettura\n"
 
 #: ../loader/urls.c:187


This should fix the problem.  Change should appear in the qa0405 trees and
beyond.  Thanks for your following up on this one.
Comment 6 Ben Levenson 2001-04-05 19:35:58 EDT
fix verified qa0405.0. closing.

Note You need to log in before you can comment on or make changes to this bug.